.kystd-agency-name{
font-size:large;
}
.kystd-ky-name{
font-size:large;
}
.kystd-nav-item{
font-size:small;
}
.kystd-nav-item a{
color:#003366;
}
.kystd-nav-item-on{
font-size:small;
}
.kystd-nav-item-on a{
color:#666600;
font-weight:bold;
}
.kystd-nav-section{
border-bottom:.5em solid #FFFFFF;
border-left:.5em solid #003366;
border-right:.5em solid #FFFFFF;
border-top:.5em solid #DDDDDD;
color:#663300;
font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
font-size:xx-small;
font-weight:bolder;
}
.kystd-nav-section span{
color:#663300;
display:block;
font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
font-size:medium;
font-weight:bolder;
text-align:center;
}
.kystd-nav-section span a{
background-color:#FFFFFF;
color:#663300;
}
.kystd-nav-section span a:hover{
background-color:#663300;
color:#FFFFFF;
}
.kystd-subnav-item{
font-size:small;
}
.kystd-subnav-item a{
font-size:small;
}
#kystd-blue-bar{
font-size:small;
font-weight:bold;
}
#kystd-blue-bar a{
background-color:#003366;
}
#kystd-browser-notice{
background-color:#FFFF00;
font-size:medium;
font-weight:bold;
text-align:center;
}
#kystd-browser-notice a{
background-color:#FFFF00;
color:#FF0000;
}
#kystd-header{
}
#kystd-search{
font-size:x-small;
}
#kystd-search a{
color:#003366;
}
#kystd-search-type{
background-color:#DDDDDD;
text-align:left;
}
#kystd-search-type span{
font-style:italic;
font-weight:bold;
}
